uuid: a490d5cd-57ec-44da-a688-cef15ffcdde1
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_accordion_title
field_name: field_accordion_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
